/* *************************************************************************************************
RANKING
************************************************************************************************* */
#content_related.mainwidget h2 {
	background:url(/shop/images/common/subicon_related.gif) left center no-repeat;
}
#content_related .mainwidget_inner ul {
	width:840px;
}
#content_related .mainwidget_inner li {
	float:left;
	width:190px;
	margin-right:20px;
	margin-bottom:30px;
	position:relative;
}
#content_related .mainwidget_inner li  a {
	color:#333;
}
#content_related .mainwidget_inner li .item_thumbnail ,
#content_related .mainwidget_inner li .item_subject ,
#content_related .mainwidget_inner li .item_price {
	display:block;
}
#content_related .mainwidget_inner li .ks_price_note {
	font-size:10px;
}
#content_related .mainwidget_inner li .item_thumbnail {
	margin-bottom:10px;
}
#content_favorite .mainwidget_inner li .item_subject {
	margin-bottom:5px;
}